.top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cards-area {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
}

body{
    max-width: 900px;
    margin: 0 auto;
    padding: 2rem 1.5rem 0;
    background: white;
}

.card {
    background: rgb(243, 203, 171);
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 1rem;
}


img {
    max-width: 100%;
}

@media (max-width: 600px) {
    .top {
        flex-direction: column;
        align-items: flex-start;
        gap: 0.5rem;
    }

    nav {
        flex-wrap: wrap;
        gap: 0.75rem;
    }

    .cards-area {
        flex-direction: column;
    }

    .recipe-columns {
        flex-direction: column;
    }

    .recipe-info {
        flex-wrap: wrap;
    }
}